
Infrastructure - Task #2930

Story # 2877 (Closed): Build out replication target member nodes

Task # 2878 (Closed): Create VM for ORC replication MN

DNS entry 

2012-06-13 20:16 - Chris Brumgard

Status: Closed Start date: 2012-06-13

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The IP address 10.36.13.141 needs to be mapped to mn-orc-1.dataone.org.  Thanks.

History

#1 - 2012-06-13 22:37 - Matthew Jones

- Category set to Support Operations

Tried to set this up, but decided that the 10.0.0.0 is the reserved class A network address space, so this IP number is not externally facing.  Will

create when the external IP address is available.

#2 - 2012-06-14 15:43 - Chris Brumgard

UT has assigned a IP address.  160.36.13.148

#3 - 2012-06-15 06:51 - Matthew Jones

- Status changed from New to Closed

- Target version set to Sprint-2012.23-Block.3.4

- % Done changed from 0 to 100

DNS updated for mn-orc-1.  Dig output:

dig mn-orc-1.dataone.org

; <<>> DiG 9.7.0-P1 <<>> mn-orc-1.dataone.org

;; global options: +cmd

;; Got answer:

;; ->>HEADER<<- opcode: QUERY, status: NOERROR, id: 1968

;; flags: qr aa rd ra; QUERY: 1, ANSWER: 1, AUTHORITY: 3, ADDITIONAL: 3

;; QUESTION SECTION:

;mn-orc-1.dataone.org.      IN  A

;; ANSWER SECTION:

mn-orc-1.dataone.org.   86400   IN  A   160.36.13.148
